
Redmine - Feature #29131

'View all Issues' adds project custom fields  Columns displayed on the issue list

2018-06-26 13:46 - zhangzhi liao

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

'View all Issues' adds project custom fields  Columns displayed on the issue list is very helpful feature!

Related issues:

Is duplicate of Redmine - Feature #18006: Project's custom fields should be a... Resolved

History

#1 - 2018-06-26 13:57 - zhangzhi liao

Only project name can be shown.

What I asked, is the possibility to show also custom fields. As said, at the moment the custom fields can be used as query filter, but not as query

output columns.

#2 - 2018-06-26 18:01 - Go MAEDA

- Is duplicate of Feature #18006: Project's custom fields should be available in issue lists columns added

#3 - 2018-06-26 18:02 - Go MAEDA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Thank you for suggesting this feature but I am closing this issue because I found a very similar issue #18006.

#4 - 2018-06-27 12:20 - zhangzhi liao

Feature #18006  yes ,I copy that issue,beacuse i found there years later,the issue still not solve!

#5 - 2018-06-27 14:23 - Go MAEDA

zhangzhi liao wrote:

Feature #18006  yes ,I copy that issue,beacuse i found there years later,the issue still not solve!

 Please don't create duplicate issues on purpose. It does not help to speed up the development at all. Instead, it may disturb the development by

taking away contributors' time.
